name: sbtas_se
owner: iuc
categories:
  - Data Source
  - Web Services
description: AllSome Sequence Bloom Tree Search Engine
long_description: |
  A fast querying tool to identify all publicly available sequenced
  samples which express a transcript of interest
remote_repository_url: https://github.com/fabio-cumbo/bloomtree-allsome-search-engine
homepage_url: https://github.com/fabio-cumbo/bloomtree-allsome-search-engine
type: unrestricted